Subject: Fall Green Room Soccer
From: [email-masked]
Cc: [email-masked]
Date: Fri, 13 Jul 2001 14:00:56 -0700 (PDT)

Hi Guys,

Just a quick reminder that I do need to get a $50 from all of you who want
to play on the Green Room's Fall '01 Soccer Team.     The money ($670 2nd
Division or $760 for 1st Division) is due to the league by July 23rd so I
need  you to send me a check ASAP.  My address is 8573 SW Dakota Drive
Tualatin, OR 97062. The 10 games will be on Sundays from 12 -2 mostly some
2-4 games starting on September 9th.

The other issue I need you to ponder is 1st Division vs 2nd Division.  I
know at our last game we decided to stay in 2nd but what I did not know at
the time is it will cause The Green Room to be ineligible for a league
championship (for 2 years) if we are 1st or 2nd in our league since we did
not promote our team to 1st division.  I guess one way around this is to
change our name and Manager (nay volunteers?) and then I doubt the league
would know who we are even though we are basically the old Green Room team
or just to try out 1st division and see how it goes and try and get a few
more power players to make us even better.   Please respond to me by telling
me if you think we should stay in 2nd or move up to 1st.  Also send me
money!  Thanks.

Jon  Gail
8573 SW Dakota Drive
Tualatin OR 97062

503-691-8067.